ktime_sub_ns
Prev | High-resolution timers | Next

## Name

ktime_sub_ns — Subtract a scalar nanoseconds value from a ktime_t variable

## Synopsis

`ktime_t ktime_sub_ns (` | const ktime_t | kt,
| u64 | nsec`)`;

## Arguments

`kt`

  minuend

`nsec`

  the scalar nsec value to subtract

## Description

Returns the subtraction of `nsec` from `kt` in ktime_t format

Prev | Up | Next
ktime_add_ns | Home | hrtimer_forward